<!DOCTYPE html>
<html lang="es">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
</head>
<body>
    <h1>4. Crear una función que devuelva un determinado número de números primos.</h1>
    <script src="./ejercicio4.js">

    </script>
</body>
</html>